/* CSS HWRP website 2012 */
/* CONTENT*/

#wrapper{
text-align:justify;

}
/*INTRO*/
#hwr {
/*border:1px solid #CC00CC;*/
font-size:12px;
font-family:Verdana, Arial, Helvetica, sans-serif;
width:630px;
/*height:245px;*/
}
#hwr h1{
/*font-size:16px;
text-align:left;
color:#003366;*/

}

#news{
	width:630px;
	border:1px solid #999;
	margin-top:5px;
	padding-bottom:10px;
	height:100%;}


#hwrp h2{
font-family: Verdana, Arial, Helvetica, sans-serif;

font-size: large;
/*color:#FFFFFF;
background-color: #003366;*/
line-height: 24px;
margin-top: 0px;
margin-right: 4px;
margin-bottom: 0px;
margin-left: 0px;

}

#hwrp h3{

font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: small;
margin:0;
color: #003366;
font-weight: bold;
font-size: 18px;
/*border: 1px solid white;*/
padding-left: 4px;
background-color: #FFFFFF;

}

#hwr .strong {
font-size:12px;
font-weight:bold;

}

#hwr img{
width:300px;
height:170px;
/*float:right;
padding:0 5px 0 5px;*/
margin: 10px 0 0 10px;
}

/* News and iframe */

#news h1{
font-family:Verdana, Arial, Helvetica, sans-serif;
background-color:#003366;
display:block;
color:#FFFFFF;
font-size:16px;
margin:10px 0 2px 0;
padding:2px 0 2px 5px;

}

#news iframe{
width:636px;
height:250px;
margin:0 0 5px 0;
border-bottom:0px solid #003366;
}


/* About CHY page June 2016*/

#ChyQuickMenu {
width:300px;
position:static;

border:1px solid #FF9900;
margin:5px;
padding:2px;
	
	
	}
	
#ChyQuickMenu ul {
	margin-top:0; }	
	

/* Boxes  index page*/
.blue_title h1{
font-family:Verdana, Arial, Helvetica, sans-serif;
background-color:#003366;
display:block;
color:#FFFFFF;
font-size:16px;
margin:0px 0 2px 0;
padding:2px 0 2px 5px;

}
/* Chy-XIII structure */
#themesBoxes{
margin:20px 0;

}
#themebox_left , #themebox_right {

width:202px;
height:260px;
margin-top:4px;
margin-bottom:5px;
padding:3px;
/*border:1px solid #003366;*/
/*background-color:#DEDFFF; light blue*/
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
text-align:left;
}

/**/#themebox_left {

float:left;
margin-right:3px;
border-right:1px solid #999999;
}

#themebox_right {
/*margin-left:5px;*/
float:right;
}
#themebox_left h4 , #themebox_right h4 {
height:54px;
font-size:12px;
font-weight:bold;

padding:auto;
margin:0px;
/*margin-bottom:5px;*/
/*border-bottom-style:none;
background-color:#CCCCFF;*/

}
#themebox_left h5 , #themebox_right h5 {
padding:0px;
margin: 0;
font-size:12px;
color:#000000;
border:0 solid #FFFFFF;
}

#themebox_left img, #themebox_right img{
/*float:left;*/
margin:0px 3px 5px 0px;
border:2px solid #003366;
padding:0px;
/* -moz-border-radius: 5px; 
  -webkit-border-radius: 5px; 
  border-radius: 5px;
  
  -moz-box-shadow: 1px 1px 10px #999;  
  -webkit-box-shadow: 1px 1px 10px #999;  
  box-shadow: 5px 5px 5px #999; ;*/
}
#themebox_left ul, #themebox_right ul{
margin-top:0;}


#themebox_left ul li, #themebox_right ul li{
list-style-image:url(../images/index/grey-line-bullet.png);
/*margin-left:-15px;*/
}

/* CHy-14 structure */